// This file was auto-generated by genbindings.py

#include <lemon/list_graph.h>
#include <lemon/smart_graph.h>
#include <lemon/static_graph.h>

#include <lemon/network_simplex.h>
#include <lemon/cost_scaling.h>
#include <lemon/capacity_scaling.h>
#include <lemon/cycle_canceling.h>

#include <pybind11/pybind11.h>
#include <pybind11/numpy.h>

namespace py = pybind11;

using namespace lemon;
using namespace std;

#if LEMONPY_BASE_SIZE == 64
#define INTEGER_TYPE long long int
#else
#define INTEGER_TYPE int
#endif

